<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.0.4">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2019-09-09-0019.1.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458735.51326</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-83.76667</GeoLongDeg>
    <GeoLatDeg>32.91667</GeoLatDeg>
    <Observer></Observer>
    <ImageInfo></ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>306.7</CenterXPixel>
    <CenterYPixel>305.6</CenterYPixel>
    <EquatorialRadiusPixel>221.6</EquatorialRadiusPixel>
    <RotationAngleDeg>0.000</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>275.91</CM1Deg>
    <CM2Deg>108.72</CM2Deg>
    <CM3Deg>103.04</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-2.5241</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
